# API · Listar lotes de cobro

> Listar lotes de cobro: POST /api/v1/collect/get/massive.

- kind: api-operation
- status: stable
- api_version: v1
- last_verified: 2026-10-20
- url: https://tilopay.com/developers/api/cobros-tarjetas-guardadas/get-massive

```http
POST /api/v1/collect/get/massive
```

## Qué hace [#que-hace]

Listar lotes de cobro.

## Autenticación [#autenticacion]

Servidor: `https://app.tilopay.com`. Requiere el token bearer del API en `Authorization: Bearer <token>` y la llave de la integración en el cuerpo (`key`).

[Obtener el token del API](/developers/api/autenticacion/token-api).

## Parámetros [#parametros]

<Param id="get-massive-parametro-key" name="key" type="string" required>
Llave de la integración.
</Param>

## Ejemplo de request [#ejemplo-request]

`<api_key>` es el marcador de tu llave de integración.

```json
{
  "key": "<api_key>"
}
```

## Respuesta [#respuesta]

Usá code para consultar el detalle de un lote.

<Param id="get-massive-respuesta-status" name="status" type="unknown">
`status`.
</Param>

<Param id="get-massive-respuesta-errors" name="errors" type="unknown">
`errors`.
</Param>

<Param id="get-massive-respuesta-massives" name="massives" type="array">
`massives`.
</Param>

```json
{
  "status": 200,
  "errors": "",
  "massives": [
    {
      "id": 1,
      "code": "R3VhKzhMNU1uaGg1ZjZRVGw4UGh0dz09",
      "created_at": "2024-05-15T04:36:58.000000Z"
    },
    {
      "id": 3,
      "code": "UnBSdXN0bnZSc0owVXdvU1haVisxZz09",
      "created_at": "2024-05-15T04:56:59.000000Z"
    }
  ]
}
```

```schema
{
  "type": "object",
  "properties": {
    "status": {
      "type": "integer"
    },
    "errors": {
      "type": "string"
    },
    "massives": {
      "type": "array",
      "items": {
        "type": "object",
        "properties": {
          "id": {
            "type": "integer"
          },
          "code": {
            "type": "string"
          },
          "created_at": {
            "type": "string"
          }
        }
      }
    }
  }
}
```
